Anche a voi pare impossibile ? Eppure la notizia arriva direttamente da FileMaker Inc: FileMaker Pro, il noto database relazionale, non è compatibile con Leopard. Ciò vale sia per la nuova versione 9 che per le precedenti, che non sono nemmeno state testate. La società, che ricordiamo è "imparentata" con Apple, lo rende pubblico su una pagina del supporto, in lingua inglese. Sarà disponibile un aggiornamento ma la tempistica non è ancora nota. Da non crederci, vero ?

Lascia un commento

Il tuo indirizzo email non sarà pubblicato.